

@media only screen and (min-width:1200px) and (max-width:1399px){
    .feature-erp-sec .feature-card{
        min-height: 19rem;
    }
    .core-module-sec .tab-header .tab-btn{
        padding: 8px 35px;
    }
    .value-sec .feature-card{
        min-height: 22rem;
    }

    /* b2b page responsive start  */

    .feature-b2b .feature-card{
        min-height: 22rem;
    }
    
    /* b2b page responsive end  */

    /* Mobile solution page start  */
    .mobile-soln-card .small-card .card-content{
        padding: 15px;
    }
    .mobile-soln-card .small-card p{
        margin-bottom: 0px;
    }
    .mobile-soln-card .big-card .card-content{
        padding: 0px;
    }
    /* Mobile solution page end  */

    /* Industry 4.0 page start  */

    .industry-benefit-sec .benefit-card{
        min-height: 30rem;
    }
    .use-case-sec .use-card {
        min-height: 18rem;
    }
    .related-card{
        min-height: 17rem;
    }

    /* Industry 4.0 page end  */

    .hrm-benefit .feature-card{
        min-height: 19rem;
    }

    .benefit-crm-sec .benefit-card{
        padding: 30px;
        min-height: 30rem;
    }
}

@media only screen and (min-width:1120px) and (max-width:1199px){
    /* erp page responsive start  */

    p{
        font-size: 15px;
    }
    body h2{
        font-size: 24px;
    }
    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 300px;
    }
    .sub-banner{
        height: 300px;
    }
    .sub-banner::after{
        height: 300px;
    }
    .banner-text h2 {
    font-size: 23px;
    text-align: center;
    }
    .banner-text{
        top: 40%;
    }
    .sub-banner .breadcrumb a{
        font-size: 14px;
    }
    .feature-erp-sec .feature-icon img{
        width: 30%;
    }
    .feature-erp-sec .feature-subheading h3 {
        font-size: 17px;
        margin-bottom: 8px;
        line-height: 20px;
    }
    .feature-erp-sec .feature-card{
        padding: 15px;
        min-height: 16rem;
    }
    .core-module-header h2{
        font-size: 24px;
    }
    .core-module-sec .tab-header .tab-btn{
        padding: 8px 20px;
        font-size: 16px;
    }
    .core-module-sec p{
        font-size: 15px;
    }
    .value-sec .feature-card{
        min-height: 21rem;
    }
    .industry-soln-header h2{
        font-size: 24px;
    }
    .industry-soln-sec .soln-name h4{
        font-size: 16px;
    }
    .slide-item h2{
        font-size: 28px;
    }
     .success-slider .slick-next{
        right: -30px;
    }
    .success-slider .slick-prev{
        left: -30px;
    }

     /* erp page responsive end  */

    /* b2b page responsive start  */

    .feature-b2b .feature-card{
        min-height: 23rem;
    }
    
    /* b2b page responsive end  */

    /* Mobile solution page start  */
    .mobile-soln-card .big-card p{
        font-size: 15px;
    }
    .mobile-soln-card .big-card .card-content{
        left: 34%;
        right: -20%;
        transform: translate(-30%, -50%);
        padding: 0px;
    }
    .mobile-soln-card .big-card{
        height: 37.6rem;
        margin-bottom: 20px;
        background-size: 500px;
    }
    .mobile-soln-card .small-card p{
        font-size: 15px;
        word-spacing: 0px;
        text-align: justify;
    }
    .mobile-soln-card .small-card{
        height: 18rem;
        background-size: 250px;
    }
    .mobile-soln-card .small-card h3{
        font-size: 18px;
    }
    .mobile-soln-card .small-card .card-content{
        padding: 10px;
        top: -3%;
    }
    /* Mobile solution page end  */

    /* Industry 4.0 page start  */

    .industry-hero-sec .industry-hero-img img{
        width: 70%;
    }
    .industry-benefit-sec .benefit-card{
        padding: 15px;
        min-height: 34rem;
    }
    .integration-card .txt{
        font-size: 20px;
    }
    .integration-card .number{
        font-size: 21px;
    }
    .use-card h3{
        font-size: 18px;
    }
    .use-case-sec .use-card{
        min-height: 20rem;
    }
    .related-txt h3{
        font-size: 18px;
    }
    .related-card{
        min-height: 16rem;
    }

    /* Industry 4.0 page end  */

    /* hrm page css start  */

    .feature-hrm .feature-card{
        min-height: 20rem;
        padding: 8px;
    }
    .hrm-benefit .feature-card{
        min-height: 18rem;
        padding: 11px;
    }


    /* hrm page css end  */

        /* crm css start  */

    .why-choose-sec .choose-head h2{
        margin-bottom: 3rem;
    }
    .why-choose-sec .why-choose-img{
        margin-bottom: 20px;
    }
    .why-choose-sec .why-choose-txt ul li{
        font-size: 15px;
    }
    .crm-hero-box-sec .benefit-material-card span{
        font-size: 15px;
    }
    .benefit-crm-sec .benefit-card span{
        font-size: 15px;
    }
    .benefit-crm-sec .benefit-head{
        margin-bottom: 2rem;
    }
    .crm-hero-txt ul li{
        font-size: 15px;
    }
    .benefit-crm-sec .benefit-card{
        padding: 24px;
        min-height: 33rem;
    }


    /* crm css end  */
}

@media only screen and (min-width:1024px) and (max-width:1119px){

    /* erp page responsive start  */

    p{
        font-size: 15px;
    }
    body h2{
        font-size: 24px;
    }
    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 300px;
    }
    .sub-banner{
        height: 300px;
    }
    .sub-banner::after{
        height: 300px;
    }
    .banner-text h2 {
    font-size: 23px;
    text-align: center;
    }
    .banner-text{
        top: 40%;
    }
    .sub-banner .breadcrumb a{
        font-size: 14px;
    }
    .feature-erp-sec .feature-icon img{
        width: 30%;
    }
    .feature-erp-sec .feature-subheading h3 {
        font-size: 17px;
        margin-bottom: 8px;
        line-height: 20px;
    }
    .feature-erp-sec .feature-card{
        padding: 15px;
        min-height: 16rem;
    }
    .core-module-header h2{
        font-size: 24px;
    }
    .core-module-sec .tab-header .tab-btn{
        padding: 8px 20px;
        font-size: 16px;
    }
    .core-module-sec p{
        font-size: 15px;
    }
    .value-sec .feature-card{
        min-height: 21rem;
    }
    .industry-soln-header h2{
        font-size: 24px;
    }
    .industry-soln-sec .soln-name h4{
        font-size: 16px;
    }
    .slide-item h2{
        font-size: 28px;
    }
     .success-slider .slick-next{
        right: -30px;
    }
    .success-slider .slick-prev{
        left: -30px;
    }


     /* erp page responsive end  */

    /* b2b page responsive start  */

    .feature-b2b .feature-card{
        min-height: 23rem;
    }
    /* b2b page responsive end  */

    /* Mobile solution page start  */
    .mobile-soln-card .big-card p{
        font-size: 15px;
    }
    .mobile-soln-card .big-card .card-content{
        left: 34%;
        right: -20%;
        transform: translate(-30%, -50%);
        padding: 0px;
    }
    .mobile-soln-card .big-card{
        height: 37.6rem;
        margin-bottom: 20px;
        background-size: 500px;
    }
    .mobile-soln-card .small-card p{
        font-size: 15px;
        word-spacing: 0px;
        text-align: justify;
    }
    .mobile-soln-card .small-card{
        height: 18rem;
        background-size: 250px;
    }
    .mobile-soln-card .small-card h3{
        font-size: 18px;
    }
    .mobile-soln-card .small-card .card-content{
        padding: 10px;
        top: -3%;
    }
    /* Mobile solution page end  */

    /* Industry 4.0 page start  */

    .industry-hero-sec .industry-hero-img img{
        width: 70%;
    }
    .industry-benefit-sec .benefit-card{
        padding: 15px;
        min-height: 34rem;
    }
    .integration-card .txt{
        font-size: 20px;
    }
    .integration-card .number{
        font-size: 21px;
    }
    .use-card h3{
        font-size: 18px;
    }
    .use-case-sec .use-card{
        min-height: 20rem;
    }
    .related-txt h3{
        font-size: 18px;
    }
    .related-card{
        min-height: 16rem;
    }


    /* Industry 4.0 page end  */

    /* hrm page css start  */

    .feature-hrm .feature-card{
        min-height: 20rem;
        padding: 8px;
    }
    .hrm-benefit .feature-card{
        min-height: 18rem;
        padding: 11px;
    }


    /* hrm page css end  */

    /* crm css start  */

    .why-choose-sec .choose-head h2{
        margin-bottom: 3rem;
    }
    .why-choose-sec .why-choose-img{
        margin-bottom: 20px;
    }
    .why-choose-sec .why-choose-txt ul li{
        font-size: 15px;
    }
    .crm-hero-box-sec .benefit-material-card span{
        font-size: 15px;
    }
    .benefit-crm-sec .benefit-card span{
        font-size: 15px;
    }
    .benefit-crm-sec .benefit-head{
        margin-bottom: 2rem;
    }
    .crm-hero-txt ul li{
        font-size: 15px;
    }
    .benefit-crm-sec .benefit-card{
        padding: 24px;
        min-height: 33rem;
    }


    /* crm css end  */
}

@media only screen and (min-width:901px) and (max-width:1023px){
    /* erp page responsive start  */

    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 200px;
    }
    .sub-banner{
        height: 200px;
    }
    .sub-banner::after{
        height: 200px;
    }
    .banner-text h2 {
    font-size: 23px;
    text-align: center;
    }
    .banner-text{
        top: 35%;
    }
    .sub-banner .breadcrumb a{
        font-size: 14px;
    }
    .sec-padd1{
        margin-top: 0rem;
    }
    .sec-padd8 {
    padding-bottom: 2rem !important;
    }
    .erp-herp-sec .erp-hero-img{
        text-align: center;
        padding-bottom: 20px;
    }
    .erp-herp-sec .erp-hero-img img{
        width: 50%;
    }
    body h2{
        font-size: 24px;
    }
    p{
        font-size: 15px;
    }
    .feature-erp-sec .feature-card{
        min-height: 20rem;
        margin-bottom: 15px;
    }
    .core-module-header h2{
        font-size: 24px;
    }
   .mobile-accordion .accordion-body{
        font-family: 'OpenSans-Regular';
        font-size: 14px;
        text-align: justify;
    }
    .core-module-header h2{
        line-height: 32px;
    }
    .mobile-accordion{
        display: block;
    }
    .core-module-sec{
        display: none;
    }
    .mobile-accordion .accordion-button:not(.collapsed){
        color: #DC2C1D;
        background-color: #ffe7e7;
    }
    .mobile-accordion .accordion-button:not(.collapsed)::after{
        background-image: url(/assets/images/manufacturing-erp/arroww.svg);
    }
    .mobile-accordion .accordion-button:focus{
        box-shadow: none;
    }
    .value-sec .mt-5{
        margin-top: 0rem !important;
    }
    .industry-soln-header h2{
        font-size: 24px;
    }
    .industry-soln-sec .soln-link{
        margin-bottom: 20px;
    }
    .industry-soln-sec .second-row{
        margin-top: 0rem;
    }
    .industry-soln-sec .row{
        text-align: center;
    }
    .success-slider .slick-next{
        right: -30px;
    }
    .success-slider .slick-prev{
        left: -30px;
    }
    .slide-item p{
        padding: 0px 24px 0px 24px;
    }
    .slide-item h2{
        padding: 0px 24px 0px 24px;
    }
    .success-slider .btn-outline-light{
        margin-left: 24px;
    }

    /* erp page responsive end  */

    /* b2b page responsive start  */

    .feature-b2b .feature-txt{
        padding-bottom: 1rem;
    }
    .feature-b2b .feature-card{
        min-height: 0rem;
        margin-bottom: 20px;
    }
    .feature-b2b .mt-5{
        margin-top: 0rem !important;
    }

    /* b2b page responsive end  */

    /* Mobile solution page start  */
    .mobile-soln-card .big-card p{
        font-size: 15px;
    }
    .mobile-soln-card .big-card .card-content{
        left: 34%;
        right: -20%;
        transform: translate(-30%, -50%);
        padding: 0px;
    }
    .mobile-soln-card .big-card{
        height: 18.5rem;
        margin-bottom: 20px;
    }
    .mobile-soln-card .small-card{
        margin-bottom: 20px;
    }
    .mobile-soln-card .mt-4{
        margin-top: 0rem !important;
    }
    .mobile-soln-card .small-card .card-content{
        padding: 25px;
        top: 8%;
    }
    .solution-hero-sec .hero-solution-img img{
        width: 60%;
    }
    .solution-hero-sec .hero-solution-img{
        text-align: center;
    }

    /* Mobile solution page end  */

    /* Industry 4.0 page start  */

    .mes-real-img img{
        width: 50%;
    }
    .mes-real-img{
        text-align: center;
        margin-bottom: 20px;
    }
    .erp-mes-img img{
        width: 100%;
    }
    .use-case-sec .use-card{
        min-height: 15rem;
    }
    .use-case-txt{
        margin-bottom: 20px;
    }
    .why-lhs-sec .why-lhs-img{
        margin-bottom: 20px;
        text-align: center;
    }
    .related-txt h3{
        font-size: 18px;
    }

    /* Industry 4.0 page end  */

    /* Hrm page css start */

    .hrm-hero-sec .hero-img{
        padding-bottom: 20px;
        text-align: center;
    }
    .hrm-hero-sec .hero-img img{
        width: 70%;
    }
    .hrm-accordion-sec .accordion-body ul{
        padding-left: 1rem;
    }

    /* Hrm page css end */

    /* crm css start  */

    .crm-hero-sec .crm-img{
        margin-bottom: 20px;
        text-align: center;
    }
    .crm-hero-txt ul li{
        font-size: 15px;
    }
    .crm-hero-sec .crm-img img{
        width: 70%;
    }
    .why-choose-sec .choose-head h2{
        margin-bottom: 3rem;
    }
    .why-choose-sec .why-choose-img{
        margin-bottom: 20px;
    }
    .why-choose-sec .next-row-choose{
        margin-top: 1rem;
    }
    .why-choose-sec .why-choose-txt ul li{
        font-size: 15px;
    }
    .crm-hero-box-sec .benefit-material-card span{
        font-size: 15px;
    }
    .benefit-crm-sec .benefit-card{
        padding: 15px;
        margin-bottom: 25px;
    }
    .benefit-crm-sec .benefit-card span{
        font-size: 15px;
    }
    .benefit-crm-sec .benefit-head{
        margin-bottom: 2rem;
    }
    .benefit-crm-sec .benefit-card p{
        gap: 12px;
        margin-bottom: 1rem;
    }


    /* crm css end  */
}

@media only screen and (min-width:768px) and (max-width:900px){
    /* erp page responsive start  */

    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 200px;
    }
    .sub-banner{
        height: 200px;
    }
    .sub-banner::after{
        height: 200px;
    }
    .banner-text h2 {
    font-size: 23px;
    text-align: center;
    }
    .banner-text{
        top: 35%;
    }
    .sub-banner .breadcrumb a{
        font-size: 14px;
    }
    .sec-padd1{
        margin-top: 0rem;
    }
    .sec-padd8 {
    padding-bottom: 2rem !important;
    }
    .erp-herp-sec .erp-hero-img{
        text-align: center;
        padding-bottom: 20px;
    }
    .erp-herp-sec .erp-hero-img img{
        width: 50%;
    }
    body h2{
        font-size: 24px;
    }
    p{
        font-size: 15px;
    }
    .feature-erp-sec .feature-card{
        min-height: 20rem;
        margin-bottom: 15px;
    }
    .core-module-header h2{
        font-size: 24px;
    }
   .mobile-accordion .accordion-body{
        font-family: 'OpenSans-Regular';
        font-size: 14px;
        text-align: justify;
    }
    .core-module-header h2{
        line-height: 32px;
    }
    .mobile-accordion{
        display: block;
    }
    .core-module-sec{
        display: none;
    }
    .mobile-accordion .accordion-button:not(.collapsed){
        color: #DC2C1D;
        background-color: #ffe7e7;
    }
    .mobile-accordion .accordion-button:not(.collapsed)::after{
        background-image: url(/assets/images/manufacturing-erp/arroww.svg);
    }
    .mobile-accordion .accordion-button:focus{
        box-shadow: none;
    }
    .value-sec .mt-5{
        margin-top: 0rem !important;
    }
    .industry-soln-header h2{
        font-size: 24px;
    }
    .industry-soln-sec .soln-link{
        margin-bottom: 20px;
    }
    .industry-soln-sec .second-row{
        margin-top: 0rem;
    }
    .industry-soln-sec .row{
        text-align: center;
    }
    .success-slider .slick-next{
        right: -30px;
    }
    .success-slider .slick-prev{
        left: -30px;
    }
    .slide-item p{
        padding: 0px 24px 0px 24px;
    }
    .slide-item h2{
        padding: 0px 24px 0px 24px;
    }
    .success-slider .btn-outline-light{
        margin-left: 24px;
    }

    /* erp page responsive end  */
        
    /* b2b page responsive start  */

    .feature-b2b .feature-txt{
        padding-bottom: 1rem;
    }
    .feature-b2b .feature-card{
        min-height: 0rem;
        margin-bottom: 20px;
    }
    .feature-b2b .mt-5{
        margin-top: 0rem !important;
    }

    /* b2b page responsive end  */

    /* Mobile solution page start  */
    .mobile-soln-card .big-card p{
        font-size: 15px;
    }
    .mobile-soln-card .big-card .card-content{
        left: 34%;
        right: -20%;
        transform: translate(-30%, -50%);
        padding: 0px;
    }
    .mobile-soln-card .big-card{
        height: 18.5rem;
        margin-bottom: 20px;
    }
    .mobile-soln-card .small-card{
        margin-bottom: 20px;
    }
    .mobile-soln-card .mt-4{
        margin-top: 0rem !important;
    }
    .mobile-soln-card .small-card .card-content{
        padding: 25px;
        top: 8%;
    }
    .solution-hero-sec .hero-solution-img img{
        width: 60%;
    }
    .solution-hero-sec .hero-solution-img{
        text-align: center;
    }

    /* Mobile solution page end  */

    /* Industry 4.0 page start  */

    .mes-real-img img{
        width: 50%;
    }
    .mes-real-img{
        text-align: center;
        margin-bottom: 20px;
    }
    .erp-mes-img img{
        width: 100%;
    }
    .use-case-sec .use-card{
        min-height: 15rem;
    }
    .use-case-txt{
        margin-bottom: 20px;
    }
    .why-lhs-sec .why-lhs-img{
        margin-bottom: 20px;
        text-align: center;
    }
    .related-txt h3{
        font-size: 18px;
    }

    /* Industry 4.0 page end  */

    /* Hrm page css start */

    .hrm-hero-sec .hero-img{
        padding-bottom: 20px;
        text-align: center;
    }
    .hrm-hero-sec .hero-img img{
        width: 70%;
    }
    .hrm-accordion-sec .accordion-body ul{
        padding-left: 1rem;
    }

    /* Hrm page css end */

    /* crm css start  */

    .crm-hero-sec .crm-img{
        margin-bottom: 20px;
        text-align: center;
    }
    .crm-hero-txt ul li{
        font-size: 15px;
    }
    .crm-hero-sec .crm-img img{
        width: 70%;
    }
    .why-choose-sec .choose-head h2{
        margin-bottom: 3rem;
    }
    .why-choose-sec .why-choose-img{
        margin-bottom: 20px;
    }
    .why-choose-sec .next-row-choose{
        margin-top: 1rem;
    }
    .why-choose-sec .why-choose-txt ul li{
        font-size: 15px;
    }
    .crm-hero-box-sec .benefit-material-card span{
        font-size: 15px;
    }
    .benefit-crm-sec .benefit-card{
        padding: 15px;
        margin-bottom: 25px;
    }
    .benefit-crm-sec .benefit-card span{
        font-size: 15px;
    }
    .benefit-crm-sec .benefit-head{
        margin-bottom: 2rem;
    }
    .benefit-crm-sec .benefit-card p{
        gap: 12px;
        margin-bottom: 1rem;
    }


    /* crm css end  */

    
}

@media only screen and (min-width:576px) and (max-width:767px){
    /* erp page responsive start  */

    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 150px;
    }
    .sub-banner{
        height: 150px;
    }
    .sub-banner::after{
        height: 150px;
    }
    .banner-text h2 {
        font-size: 21px;
        text-align: center;
    }
    .banner-text{
        top: 30%;
    }
    .sub-banner .breadcrumb a{
        font-size: 16px;
    }
    .sec-padd1{
        margin-top: 0rem;
    }
    .sec-padd8 {
    padding-bottom: 2rem !important;
    }
    .erp-herp-sec .erp-hero-img{
        text-align: center;
        padding-bottom: 20px;
    }
    .erp-herp-sec .erp-hero-img img{
        width: 75%;
    }
    body h2{
        font-size: 24px;
    }
    p{
        font-size: 15px;
    }
    .feature-erp-sec .feature-card{
        min-height: 0rem;
        margin-bottom: 15px;
    }
    .core-module-header h2{
        font-size: 24px;
    }
   .mobile-accordion .accordion-body{
        font-family: 'OpenSans-Regular';
        font-size: 14px;
        text-align: justify;
    }
    .core-module-header h2{
        line-height: 32px;
    }
    .mobile-accordion{
        display: block;
    }
    .core-module-sec{
        display: none;
    }
    .mobile-accordion .accordion-button:not(.collapsed){
        color: #DC2C1D;
        background-color: #ffe7e7;
    }
    .mobile-accordion .accordion-button:not(.collapsed)::after{
        background-image: url(/assets/images/manufacturing-erp/arroww.svg);
    }
    .mobile-accordion .accordion-button:focus{
        box-shadow: none;
    }
    .value-sec .mt-5{
        margin-top: 0rem !important;
    }
    .industry-soln-header h2{
        font-size: 24px;
    }
    .industry-soln-sec .soln-link{
        margin-bottom: 20px;
    }
    .industry-soln-sec .second-row{
        margin-bottom: 2rem;
    }

    /* erp page responsive end  */

    /* b2b page responsive start  */

    .feature-b2b .feature-txt{
        padding-bottom: 1rem;
    }
    .feature-b2b .feature-card{
        min-height: 0rem;
        margin-bottom: 20px;
    }
    .feature-b2b .mt-5{
        margin-top: 0rem !important;
    }

    /* b2b page responsive end  */

    /* Mobile solution page start  */
    .mobile-soln-card .big-card p{
        font-size: 15px;
    }
    .mobile-soln-card .big-card .card-content{
        left: 34%;
        right: -20%;
        transform: translate(-30%, -50%);
        padding: 0px;
    }
    .mobile-soln-card .big-card{
        height: 18.5rem;
        margin-bottom: 20px;
    }
    .mobile-soln-card .small-card{
        margin-bottom: 20px;
    }
    .mobile-soln-card .mt-4{
        margin-top: 0rem !important;
    }
    .mobile-soln-card .small-card .card-content{
        padding: 25px;
        top: 8%;
    }
    .solution-hero-sec .hero-solution-img img{
        width: 60%;
    }
    .solution-hero-sec .hero-solution-img{
        text-align: center;
    }

    /* Mobile solution page end  */

    /* Industry 4.0 page start  */

    .industry-hero-sec .industry-hero-img img{
        width: 80%;
    }
    .mes-real-img img{
        width: 70%;
    }
    .mes-real-img{
        text-align: center;
        margin-bottom: 25px;
    }
    .erp-mes-img img{
        width: 100%;
    }
    .industry-benefit-title{
        padding-bottom: 1rem;
    }
    .industry-benefit-sec .benefit-card{
        min-height: 0px;
        margin-bottom: 20px;
    }
    .industry-benefit-sec .mt-5{
        margin-top: 0rem !important;
    }
    .integration-method-sec .integration-title
    {
        padding-bottom: 1rem;
    }
    .integration-card .number, .txt {
        font-size: 20px;
    }
    .use-case-sec .use-case-title{
        margin-bottom: 2rem;
    }
    .use-case-sec .use-card{
        min-height: 0rem;
        margin-bottom: 20px;
    }
    .use-case-sec .mt-4{
        margin-top: 0rem !important;
    }
    .why-lhs-sec .why-lhs-img{
        padding-bottom: 20px;
    }
    .related-sec .related-card{
        margin-bottom: 20px;
    }

    /* Industry 4.0 page end  */

    /* Hrm page css start */

    .hrm-hero-sec .hero-img{
        padding-bottom: 20px;
        text-align: center;
    }
    .hrm-hero-sec .hero-img img{
        width: 70%;
    }
    .hrm-accordion-sec .accordion-body ul{
        padding-left: 1rem;
    }

    /* Hrm page css end */

    /* crm css start  */

    .crm-hero-sec .crm-img{
        margin-bottom: 20px;
        text-align: center;
    }
    .crm-hero-txt ul li{
        font-size: 15px;
    }
    .crm-hero-sec .crm-img img{
        width: 70%;
    }
    .why-choose-sec .choose-head h2{
        margin-bottom: 3rem;
    }
    .why-choose-sec .why-choose-img{
        margin-bottom: 20px;
    }
    .why-choose-sec .next-row-choose{
        margin-top: 1rem;
    }
    .why-choose-sec .why-choose-txt ul li{
        font-size: 15px;
    }
    .crm-hero-box-sec .benefit-material-card span{
        font-size: 15px;
    }
    .benefit-crm-sec .benefit-card{
        padding: 15px;
        margin-bottom: 25px;
    }
    .benefit-crm-sec .benefit-card span{
        font-size: 15px;
    }
    .benefit-crm-sec .benefit-head{
        margin-bottom: 2rem;
    }
    .benefit-crm-sec .benefit-card p{
        gap: 12px;
        margin-bottom: 1rem;
    }


    /* crm css end  */
}

@media only screen and (min-width:420px) and (max-width:575px){
    /* erp page responsive start  */

    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 150px;
    }
    .sub-banner{
        height: 150px;
    }
    .sub-banner::after{
        height: 150px;
    }
    .banner-text h2 {
        font-size: 21px;
        text-align: center;
    }
    .banner-text{
        top: 30%;
    }
    .sub-banner .breadcrumb a{
        font-size: 16px;
    }
    .sec-padd1{
        margin-top: 0rem;
    }
    .sec-padd8 {
    padding-bottom: 2rem !important;
    }
    .erp-herp-sec .erp-hero-img{
        text-align: center;
        padding-bottom: 20px;
    }
    .erp-herp-sec .erp-hero-img img{
        width: 75%;
    }
    body h2{
        font-size: 24px;
    }
    p{
        font-size: 15px;
    }
    .feature-erp-sec .feature-card{
        min-height: 0rem;
        margin-bottom: 15px;
    }
    .core-module-header h2{
        font-size: 24px;
    }
   .mobile-accordion .accordion-body{
        font-family: 'OpenSans-Regular';
        font-size: 14px;
        text-align: justify;
    }
    .core-module-header h2{
        line-height: 32px;
    }
    .mobile-accordion{
        display: block;
    }
    .core-module-sec{
        display: none;
    }
    .mobile-accordion .accordion-button:not(.collapsed){
        color: #DC2C1D;
        background-color: #ffe7e7;
    }
    .mobile-accordion .accordion-button:not(.collapsed)::after{
        background-image: url(/assets/images/manufacturing-erp/arroww.svg);
    }
    .mobile-accordion .accordion-button:focus{
        box-shadow: none;
    }
    .value-sec .mt-5{
        margin-top: 0rem !important;
    }
    .industry-soln-header h2{
        font-size: 24px;
    }
    .industry-soln-sec .soln-link{
        margin-bottom: 20px;
    }
    .industry-soln-sec .second-row{
        margin-bottom: 2rem;
    }
    .slide-item h2{
        font-size: 25px;
        padding: 12px;
    }
    .btn-outline-light{
        font-size: 14px;
    }
    .slide-item p{
        padding: 12px;
    }

    /* erp page responsive end  */

        /* b2b page responsive start  */

    .feature-b2b .feature-txt{
        padding-bottom: 1rem;
    }
    .feature-b2b .feature-card{
        min-height: 0rem;
        margin-bottom: 20px;
    }
    .feature-b2b .mt-5{
        margin-top: 0rem !important;
    }

    /* b2b page responsive end  */

    /* Mobile solution page start  */
    .mobile-soln-card .big-card p{
        font-size: 15px;
    }
    .mobile-soln-card .big-card .card-content{
        left: 34%;
        right: -20%;
        transform: translate(-30%, -50%);
        padding: 0px;
    }
    .mobile-soln-card .big-card{
        height: 18.5rem;
        margin-bottom: 20px;
    }
    .mobile-soln-card .small-card{
        margin-bottom: 20px;
    }
    .mobile-soln-card .mt-4{
        margin-top: 0rem !important;
    }
    .mobile-soln-card .small-card .card-content{
        padding: 25px;
        top: 8%;
    }

    /* Mobile solution page end  */

    /* Mobile solution page end  */

    /* Industry 4.0 page start  */

    .industry-hero-sec .industry-hero-img img{
        width: 80%;
    }
    .mes-real-img img{
        width: 70%;
    }
    .mes-real-img{
        text-align: center;
        margin-bottom: 25px;
    }
    .erp-mes-img img{
        width: 100%;
    }
    .industry-benefit-title{
        padding-bottom: 1rem;
    }
    .industry-benefit-sec .benefit-card{
        min-height: 0px;
        margin-bottom: 20px;
    }
    .industry-benefit-sec .mt-5{
        margin-top: 0rem !important;
    }
    .integration-method-sec .integration-title
    {
        padding-bottom: 1rem;
    }
    .integration-card .number, .txt {
        font-size: 20px;
    }
    .use-case-sec .use-case-title{
        margin-bottom: 2rem;
    }
    .use-case-sec .use-card{
        min-height: 0rem;
        margin-bottom: 20px;
    }
    .use-case-sec .mt-4{
        margin-top: 0rem !important;
    }
    .why-lhs-sec .why-lhs-img{
        padding-bottom: 20px;
    }
    .related-sec .related-card{
        margin-bottom: 20px;
    }

    /* Industry 4.0 page end  */

    /* Hrm page css start */

    .hrm-hero-sec .hero-img{
        padding-bottom: 20px;
    }
    .hrm-accordion-sec .accordion-body ul{
        padding-left: 1rem;
    }

    /* Hrm page css end */

    /* crm css start  */

    .crm-hero-sec .crm-img{
        margin-bottom: 20px;
    }
    .crm-hero-txt ul li{
        font-size: 15px;
    }
    .why-choose-sec .choose-head h2{
        margin-bottom: 3rem;
    }
    .why-choose-sec .why-choose-img{
        margin-bottom: 20px;
    }
    .why-choose-sec .next-row-choose{
        margin-top: 1rem;
    }
    .why-choose-sec .why-choose-txt ul li{
        font-size: 15px;
    }
    .crm-hero-box-sec .benefit-material-card span{
        font-size: 15px;
    }
    .benefit-crm-sec .benefit-card{
        padding: 15px;
        margin-bottom: 25px;
    }
    .benefit-crm-sec .benefit-card span{
        font-size: 15px;
    }
    .benefit-crm-sec .benefit-head{
        margin-bottom: 2rem;
    }
    .benefit-crm-sec .benefit-card p{
        gap: 12px;
        margin-bottom: 1rem;
    }


    /* crm css end  */
}

@media only screen and (min-width:100px) and (max-width:419px){

    /* erp page responsive start  */

    .sub-banner{
        margin-top: 5.4rem;
    }
    .sub-banner .banner{
        height: 150px;
    }
    .sub-banner{
        height: 150px;
    }
    .sub-banner::after{
        height: 150px;
    }
    .banner-text h2 {
        font-size: 21px;
        text-align: center;
    }
    .banner-text{
        top: 30%;
    }
    .sub-banner .breadcrumb a{
        font-size: 16px;
    }
    .sec-padd1{
        margin-top: 0rem;
    }
    .sec-padd8 {
    padding-bottom: 2rem !important;
    }
    .erp-herp-sec .erp-hero-img{
        text-align: center;
        padding-bottom: 20px;
    }
    .erp-herp-sec .erp-hero-img img{
        width: 75%;
    }
    body h2{
        font-size: 24px;
    }
    p{
        font-size: 15px;
    }
    .feature-erp-sec .feature-card{
        min-height: 0rem;
        margin-bottom: 15px;
    }
    .core-module-header h2{
        font-size: 24px;
    }
   .mobile-accordion .accordion-body{
        font-family: 'OpenSans-Regular';
        font-size: 14px;
        text-align: justify;
    }
    .core-module-header h2{
        line-height: 32px;
    }
    .mobile-accordion{
        display: block;
    }
    .mobile-accordion .accordion-button:not(.collapsed){
        color: #DC2C1D;
        background-color: #ffe7e7;
    }
    .mobile-accordion .accordion-button:not(.collapsed)::after{
        background-image: url(/assets/images/manufacturing-erp/arroww.svg);
    }
    .mobile-accordion .accordion-button:focus{
        box-shadow: none;
    }
    .value-sec .mt-5{
        margin-top: 0rem !important;
    }
    .industry-soln-header h2{
        font-size: 24px;
    }
    .industry-soln-sec .soln-link{
        margin-bottom: 20px;
    }
    .industry-soln-sec .second-row{
        margin-bottom: 2rem;
    }
    .slide-item h2{
        font-size: 25px;
        padding: 12px;
    }
    .btn-outline-light{
        font-size: 14px;
    }
    .slide-item p{
        padding: 12px;
    }

    /* erp page responsive end  */

    /* b2b page responsive start  */

    .feature-b2b .feature-txt{
        padding-bottom: 1rem;
    }
    .feature-b2b .feature-card{
        min-height: 0rem;
        margin-bottom: 20px;
    }
    .feature-b2b .mt-5{
        margin-top: 0rem !important;
    }

    /* b2b page responsive end  */

    /* Mobile solution page start  */
    .mobile-soln-card .big-card p{
        font-size: 15px;
    }
    .mobile-soln-card .big-card .card-content{
        left: 34%;
        right: -20%;
        transform: translate(-30%, -50%);
        padding: 0px;
    }
    .mobile-soln-card .big-card{
        height: 18.5rem;
        margin-bottom: 20px;
    }
    .mobile-soln-card .small-card{
        margin-bottom: 20px;
    }
    .mobile-soln-card .mt-4{
        margin-top: 0rem !important;
    }
    .mobile-soln-card .small-card .card-content{
        padding: 25px;
        top: 8%;
    }

    /* Mobile solution page end  */

    /* Industry 4.0 page start  */

    .industry-hero-sec .industry-hero-img img{
        width: 80%;
    }
    .mes-real-img img{
        width: 70%;
    }
    .mes-real-img{
        text-align: center;
        margin-bottom: 25px;
    }
    .erp-mes-img img{
        width: 100%;
    }
    .industry-benefit-title{
        padding-bottom: 1rem;
    }
    .industry-benefit-sec .benefit-card{
        min-height: 0px;
        margin-bottom: 20px;
    }
    .industry-benefit-sec .mt-5{
        margin-top: 0rem !important;
    }
    .integration-method-sec .integration-title
    {
        padding-bottom: 1rem;
    }
    .integration-card .number, .txt {
        font-size: 20px;
    }
    .use-case-sec .use-case-title{
        margin-bottom: 2rem;
    }
    .use-case-sec .use-card{
        min-height: 0rem;
        margin-bottom: 20px;
    }
    .use-case-sec .mt-4{
        margin-top: 0rem !important;
    }
    .why-lhs-sec .why-lhs-img{
        padding-bottom: 20px;
    }
    .related-sec .related-card{
        margin-bottom: 20px;
    }

    /* Industry 4.0 page end  */

    /* Hrm page css start */

    .hrm-hero-sec .hero-img{
        padding-bottom: 20px;
    }
    .hrm-accordion-sec .accordion-body ul{
        padding-left: 1rem;
    }

    /* Hrm page css end */

    /* crm css start  */

    .crm-hero-sec .crm-img{
        margin-bottom: 20px;
    }
    .crm-hero-txt ul li{
        font-size: 15px;
    }
    .why-choose-sec .choose-head h2{
        margin-bottom: 3rem;
    }
    .why-choose-sec .why-choose-img{
        margin-bottom: 20px;
    }
    .why-choose-sec .next-row-choose{
        margin-top: 1rem;
    }
    .why-choose-sec .why-choose-txt ul li{
        font-size: 15px;
    }
    .crm-hero-box-sec .benefit-material-card span{
        font-size: 15px;
    }
    .benefit-crm-sec .benefit-card{
        padding: 15px;
        margin-bottom: 25px;
    }
    .benefit-crm-sec .benefit-card span{
        font-size: 15px;
    }
    .benefit-crm-sec .benefit-head{
        margin-bottom: 2rem;
    }
    .benefit-crm-sec .benefit-card p{
        gap: 12px;
        margin-bottom: 1rem;
    }


    /* crm css end  */
}